struct.root({"index":"1","gix":"1","title":"MW_III_sprawdzian_nr_07","href":"","parent":"0","visible":"1","scoid":"id_150128103858052_150818171320864"});
struct.addRootVersion(1, 0, "MW_III_sprawdzian_nr_07", "Wersja bazowa", "PL");
struct.add({"index":"2","gix":"2","title":"Tytul","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_150128103858944_150818171328010","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Tytul", "Wersja bazowa", "PL");
struct.add({"index":"3","gix":"3","title":"Sprawdzian","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_150128113944158_150810181652313","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "Sprawdzian", "Wersja bazowa", "PL");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="id_150818171320254_150818171320145";
uelo.courseName="MW_III_sprawdzian_nr_07";
uelo.courseDescription="Program nauczania Mały Wynalazca - sprawdzian nr 7 - klasa III";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Tytul";
p.pageId = "id_150128103858944_150818171328010";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 2;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "MW_III_sprawdzian_nr_07";
p.FillYellowCards(""); 

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Sprawdzian";
p.pageId = "id_150128113944158_150810181652313";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 3;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "MW_III_sprawdzian_nr_07";
p.FillYellowCards(""); 
}

